/*
 * Copied verbatim from the Remark.js basic template
 */
@import url(../fonts/Yanone+Kaffeesatz.css);
@import url(../fonts/Droid+Serif:400,700,400italic.css);
@import url(../fonts/Ubuntu+Mono:400,700,400italic.css);

body {
  font-family: 'Droid Serif';
}
h1, h2, h3 {
  font-family: 'Yanone Kaffeesatz';
  font-weight: normal;
}
.remark-code, .remark-inline-code { font-family: 'Ubuntu Mono'; }
